<?php
$z[0]=Array("field","私募基金经理",0,53);
$z[0][4]['name']="keywords";
$z[1]=Array("field","管理和经营私募基金的人。 所谓私募基金，是指通过非公开方式，面向少数机构投资者或资金量比较大的个人投资者募集资金而设立的基金。由于私募基金的销售和赎回都是通过基金管理人与投资者私下协商来进行...",55,291);
$z[1][4]['name']="description";
$z[2]=Array("field","私募基金经理的概念",293,349);
$z[2][4]['name']="title";
$z[3]=Array("field","",351,390);
$z[3][4]['name']="writer";
$z[4]=Array("field","",392,431);
$z[4][4]['name']="source";
$z[5]=Array("field","",433,473);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　管理和经营私募基金的人。</p>\r\n<p>　　所谓私募基金，是指通过非公开方式，面向少数机构投资者或资金量比较大的个人投资者募集资金而设立的基金。由于私募基金的销售和赎回都是通过基金管理人与投资者私下协商来进行的，因此它又被称为向特定对象募集的基金。</p>\r\n<p>　　目前在我国对私募基金还没有法律上的明确规定，处于半地下半公开状态，私募基金从业人员都渴望法律制度的进一步完善。</p>",475,887);
$z[6][4]['name']="body";
$z[7]=Array("field","",889,928);
$z[7][4]['name']="litpic";

?>